<?php
final class Redirect {
  private $path;
  private $host;
  public function __construct($path, $host = '/') {
    $this->path = $path;
    $this->host = $host;
  }
  public function getPath() {
    return $this->path;
  }
  public function getHost() {
    return $this->host;
  }
  public function setResponse() {
  }
}
// EOF.
